#!/bin/sh
echo 'name: email-validate
version: 1.0.0
id: email-validate-1.0.0-0e447eacc64fe42c0d7cb0403019e10e

license: BSD3
copyright:
maintainer: George Pollard <porges@porg.es>
stability: experimental
homepage: http://porg.es/blog/email-address-validation-simpler-faster-more-correct
package-url:
synopsis: Validating an email address string against RFC 5322
description: Validating an email address string against RFC 5322
category: Text
author: George Pollard
exposed: True
exposed-modules: Text.Email.Validate Text.Email.Parser
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.2/cabal/email-validate-1.0.0
library-dirs: /usr/local/lib/ghc-7.4.2/cabal/email-validate-1.0.0
              /usr/local/lib
hs-libraries: HSemail-validate-1.0.0
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: attoparsec-0.10.4.0-c391286d724823eaea3d4278acc0acc0
         base-4.5.1.0-f58939ca866a8377999e7a71aa62d1d0
         bytestring-0.9.2.1-4cc8a513193316dfe32ba33f47609c9d
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.2/cabal/email-validate-1.0.0/html/email-validate.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.2/cabal/email-validate-1.0.0/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
